Bug 2035336 - [4.9][OVN-Kubernetes] Egress Networkpolicy is failing Intermittently for statefulsets
Summary: [4.9][OVN-Kubernetes] Egress Networkpolicy is failing Intermittently for stat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 4.9.z
Assignee: Andrew Stoycos
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 2016446
Blocks: 2037884
TreeView+ depends on / blocked
 
Reported: 2021-12-23 16:24 UTC by Andrew Stoycos
Modified: 2022-03-21 08:33 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2016446
: 2037884 (view as bug list)
Environment:
Last Closed: 2022-01-24 16:50:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 893 0 None open Bug 2035336: Fix Netpol retry mechanisms 2022-01-06 18:24:04 UTC
Red Hat Product Errata RHBA-2022:0195 0 None None None 2022-01-24 16:50:30 UTC

Comment 6 errata-xmlrpc 2022-01-24 16:50:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0195


Note You need to log in before you can comment on or make changes to this bug.